SHINDENGEN INDONESIA - Project progress work #4412

Parent project # 2759 (In Progress): [PJ250074] Operation monitoring system for ShinDengen for 5units 1. Software & Hardware (PT. DJK

INDONESIA)

Project progress work # 2763 (New): [Installation&On-site support]

[Installation&On-site support] Install at Indonesia

16 Jan 2026 09:38 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 01 Jan 2026
Priority: Normal Due date: 06 Jan 2026
Assignee: Konlawat Saechee % Done: 100%
Category: Estimated time: 48.00 hours
Target version: Spent time: 0.00 hour
Finish date: 06 Jan 2026 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 16 Jan 2026 09:39 - Siriwilai Chaiwattanaphon

- Subject changed from [Installation&On-site support] to [Installation&On-site support] Install at Indonesia

#2 - 16 Jan 2026 09:53 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

03 Feb 2026
